GSND(1)

NAVN
gsnd - afvikl ghostscirpt (PostScript- og PDF-motor) uden skærm

SYNOPSIS
gsnd [ tilvalg ] [ filer ] ...

BESKRIVELSE
Dette skript starter alene gs(1) med flaget -NODISPLAY, fulgt af eventuelle andre argumenter fra kommandolinjen.

SE OGSÅ
gs(1)

VERSION
Dette dokument blev sidst revideret for Ghostscript version 10.04.0.

FORFATTER
Artifex Software, Inc. er de primære vedligeholdere af Ghostscript. Denne manualside er skrevet af George Ferguson.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.